﻿@media (max-width: 1025px) {
    .main-navigation .menu-toggle, .main-navigation .mobile-bar-items, .sidebar-nav-mobile:not(#sticky-placeholder) {
        display: block;
    }

    .main-navigation ul, .gen-sidebar-nav {
        display: none;
    }

    [class*="nav-float-"] .site-header .inside-header > * {
        float: none;
        clear: both;
    }
}

.dynamic-author-image-rounded {
    border-radius: 100%;
}

.dynamic-featured-image, .dynamic-author-image {
    vertical-align: middle;
}

.one-container.blog .dynamic-content-template:not(:last-child), .one-container.archive .dynamic-content-template:not(:last-child) {
    padding-bottom: 0px;
}

.dynamic-entry-excerpt > p:last-child {
    margin-bottom: 0px;
}

.page-hero {
    background-color: rgba(0,0,0,0.5);
    background-image: url(https://cdn.bcdtravel.com/wp-content/uploads/Background_Homepage_1900x800.jpg);
    background-size: cover;
    background-image: linear-gradient(0deg, rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(https://cdn.bcdtravel.com/wp-content/uploads/Background_Homepage_1900x800.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    color: #ffffff;
    padding-top: 8%;
    padding-right: 20px;
    padding-bottom: 8%;
    padding-left: 20px;
    text-align: center;
    box-sizing: border-box;
}

    .page-hero h1, .page-hero h2, .page-hero h3, .page-hero h4, .page-hero h5, .page-hero h6 {
        color: #ffffff;
    }

.inside-page-hero > *:last-child {
    margin-bottom: 0px;
}

.page-hero time.updated {
    display: none;
}

@media (max-width:768px) {
    .page-hero {
        padding-top: 30%;
        padding-bottom: 30%;
    }
}
